package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantAddress;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantAddressMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantAddress record);

    int insertSelective(TbPlussMerchantAddress record);

    TbPlussMerchantAddress selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantAddress record);

    int updateByPrimaryKey(TbPlussMerchantAddress record);
}